Loading...
Searching...
No Matches
resizable_parallel_runner_cxx.h File Reference
JPEG XL library (libjxl) » C++ helpers | JPEG XL Multi-thread library (libjxl_threads)

C++ header-only helper for resizable_parallel_runner.h. More...

`#include <jxl/memory_manager.h>`
`#include <jxl/resizable_parallel_runner.h>`
`#include <memory>`
Include dependency graph for resizable_parallel_runner_cxx.h:

Go to the source code of this file.

## Classes

struct | JxlResizableParallelRunnerDestroyStruct

## Typedefs

typedef std::unique_ptr< void, JxlResizableParallelRunnerDestroyStruct > | JxlResizableParallelRunnerPtr

## Detailed Description

C++ header-only helper for resizable_parallel_runner.h.

There's no binary library associated with the header since this is a header only library.